// $primary        : #225768; #35899F
$primary        : #fffae6; // #398A9F;
$secondary      : #ff6600; // #DF3E05;
$alternative    : #ffeac4;
$grey-white     : #F1F5F8;

$red            : #CD3C4B;
$orange         : #ff6600;
$yellow         : #FFD700;
$light-green    : #33db4d;
$olive          : #32CD32;
$green          : #56C98A;
$teal           : #008080;
$blue           : #259EC9;
$violet         : #EE82EE;
$purple         : #635AD5;
$pink           : #FF1493;
$brown          : #A52A2A;
$grey           : #EEF1F8;
$greyBlue       : #F1F5F8;
$greyDarken     : lighten(gray, 10);
$black          : #3B3B3B;
$greyText       : #545760;
$borderGrey     : 1px solid lighten(gray,40);
$borderGreyColor: lighten(gray,40);
$softText       : #545760;
$white          : #FFFFFF;
$purple2 		: #7774dd;
$grey2			: #aaaaaa;
